Bug 1268697 - Review Request: color - colorize text
Review Request: color - colorize text
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
: 1300465 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 16:29 EDT by Austin Dunn
Modified: 2016-02-08 18:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-22 21:35:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Austin Dunn 2015-10-04 16:29:28 EDT
Spec URL: https://dl.dropboxusercontent.com/s/4e3p73aio69gjwl/color-0.0.8-1.spec?dl=0
SRPM URL: https://dl.dropboxusercontent.com/s/wy96h8nmlvdeyuc/color-0.0.8-1.src.rpm?dl=0
Description: This is a simple program that takes a single string as an argument or stdin, colorizes it, and prints it to stdout.
Fedora Account System Username: awd123
Comment 1 Christopher Meng 2015-10-28 20:12:23 EDT
What's the homepage of this software?

And can you avoid short name like this? This only indicates that upstream is too lazy.
Comment 2 Christopher Meng 2015-10-28 20:13:46 EDT
Honestly I don't think this package will be allowed, crap ware actually.
Comment 3 Austin Dunn 2015-10-29 19:56:36 EDT
(In reply to Christopher Meng from comment #1)
> What's the homepage of this software?
> 
> And can you avoid short name like this? This only indicates that upstream is
> too lazy.

There is currently no homepage for the package.
Comment 4 Petr Šabata 2016-01-21 04:12:52 EST
*** Bug 1300465 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.